## libdate-ical-perl 2.678

=== debian/changelog ===
libdate-ical-perl (2.678-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Jul 2011 00:13:36 +0200

libdate-ical-perl (2.649-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Maximilian Gass ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Switch to source format 3.0 (quilt)
  * Update copyright (format and years)
  * Bump Standards-Version to 3.9.2: no changes necessary

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 18 Jun 2011 15:01:21 +0200

libdate-ical-perl (1.72-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Revert unannounced change to upstream Makefile.PL.
  * Move debhelper to Build-Depends.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Bump Standards-Version to 3.8.2.
  * Refresh rules for debhelper 7.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.

  [ gregor herrmann ]
  * debian/watch: use extended regexp for matching upstream versions.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 23 Jul 2009 03:20:53 +0200

libdate-ical-perl (1.72-2) unstable; urgency=low

  * Adds debian/watch file so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 02:59:53 -0400

libdate-ical-perl (1.72-1) unstable; urgency=low

  * Initial Release. (Closes: #212439)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 23 Sep 2003 16:42:17 -0400
