=== debian/control ===
Source: libdate-ical-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdate-leapyear-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Date-ICal/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdate-ical-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdate-ical-perl/

Package: libdate-ical-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdate-leapyear-perl
Description: Perl extension for ICalendar date objects
 Date::ICal talks the ICal date format, and is intended to 
 be a base class for other date/calendar modules that know 
 about ICal time format also.
