=== debian/watch ===
version=3
http://search.cpan.org/dist/Date-ICal/ .*/Date-ICal-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
